@media (max-width: 1900px) {
     .content {
         margin-top: 80px;
    }
     .contenedorSocial {
         margin-top: -70px;
    }
     .boderder {
         padding-top: 0px;
    }
     #reinicio .content {
         margin-top: 69px;
    }
     #login .content {
         margin-top: 69px;
    }
     .olviod {
         margin-top: 10px;
    }
}
 @media (max-width: 1366px) {
     .content {
         margin-top: 80px;
    }
     .contenedorSocial {
         margin-top: -70px;
    }
     .boderder {
         padding-top: 0px;
    }
     #reinicio .content {
         margin-top: 69px;
    }
     #login .content {
         margin-top: 130px;
    }
     .olviod {
         margin-top: 10px;
    }
}
 @media (max-width: 990px) {
     footer {
         top: 100%;
    }
     .contenedorSocial {
         margin-top: 0px;
    }
     .main-sidebar{
         height: 900px;
    }
     .content {
         margin-top: 10px;
    }
     .boderder {
         border-right: 1px solid #fff;
    }
}
 @media (max-width: 769px) {
     .main-sidebar{
         height: 900px;
    }
     .content {
         margin-top: 10px;
    }
     .contenedorSocial {
         margin-top: 0px;
    }
     footer {
         top: 100%;
    }
     .boderder {
         margin-top: 50px;
    }
     .olviod {
         margin-top: 0px;
    }
     #reinicio .boderder {
         margin-top: 0px;
         padding-top: 0px;
    }
     #login .boderder{
         margin-top: 10px;
         padding-top: 0px;
    }
}
 @media (max-width: 450px) {
     .main-sidebar{
         height: 900px;
    }
     .content {
         margin-top: 30px;
    }
     .contenedorSocial {
         margin-top: 0px;
    }
     footer {
         top: 100%;
    }
     .boderder {
         margin-top: 26px;
    }
     .olviod {
         margin-top: 0px;
    }
}
